#Login {
    text-align: center;
}

#Login_Windmill {
    position: relative;
    width: 180px;
    height: 165px;
    animation: spin 10s linear infinite;
}

@keyframes spin { 100% { transform:rotate(360deg); } }

#Login form, #Login span, #Login label, #Login input {
    margin: 4px;
}

#Login_Error {
    color: red;
}